
<div class="second-navbar">
    <%if(type == "rules"){%>
    <span data-type="links" data-category="1" class="selected"><%=labels.fruitage%></span>
    <span data-type="links" data-category="2"><%=labels.vegetables%></span>
    <span data-type="links" data-category="3"><%=labels.protein%></span>
    <span data-type="links" data-category="4"><%=labels.aquatic%></span>
    <span data-type="links" data-category="0"><%=labels.other%></span>
    <%}else{%>
    <span data-type="links" data-category="5" class="selected"><%=labels.health_advice%></span>
    <span data-type="educations" data-category="1"><%=labels.short_health_messages%></span>
    <span data-type="educations" data-category="2"><%=labels.do_you_know%></span>
    <%}%>
    <a class="pull-left add-item"><%=labels.add%></a>
</div>


<div class="modal fade" id="new-item-modal"></div>
<div class="back">
    <%=labels.back%>
    <i class="glyphicon glyphicon-chevron-left"></i>
</div>
<div class="items-wrapper" style="margin-top: 30px;"></div>